CREDIT UNIONS DEMO SERVER - Bug #7660

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus, 14 and 17 -->

Telephone and age fields should be in numeric
09/16/2023 01:56 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Telephone and age fields should be in numeric
see attached screenshot:
History

#1 - 09/18/2023 02:16 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 04:34 PM - Mohd Irfan

- File clipboard-202309201634-2boln.png added
- Status changed from Resolved to Reopened
NOt Fixed yet!
clipboard-202309201634-2boln.png

#3 - 09/28/2023 10:35 AM - Vidya Rani

- Status changed from Reopened to Resolved

#4 - 10/03/2023 11:14 AM - Mohd Irfan
- File clipboard-202310031114-twnb5.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
Files
clipboard-202309201634-2boln.png 111 KB 09/20/2023 Mohd Irfan

clipboard-202310031114-twnb5.png 112 KB 10/03/2023 Mohd Irfan
